presented by 松原正和
 





広告






twitter


掲示板

FeedWind
      

PostgreSQL でテーブルエディタから編集が行えない場合

2012/03/31追記
Version 2.7.0以降ではPostgreSQLには直接接続を推奨しています。
ODBCでも依然として利用可能ですが、問題がない限り直接接続をご利用下さいますようお願いいたします。

 PostgreSQL 8.4系の1部のバージョン(おそらく)に付属するpsqlODBC 8.04.0100 を使った場合、A5:SQL Mk-2ではテーブルエディタから編集を行えません。
 この場合、以下のサイトから、psqlODBC 8.04.0200をダウンロード&インストールするとテーブルエディタから編集できるようになります。

 http://www.postgresql.org/ftp/odbc/versions/msi/


home
 








[an error occurred while processing this directive]